{
    "singleQuote": true,
    "trailingComma": "none",
    "tabWidth": 4,
    "printWidth": 120,
    "useTabs": false,
    "semi": false,
    "arrowParens": "avoid",
    "endOfLine": "lf",
    "htmlWhitespaceSensitivity": "ignore"
}
